import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { GetPlantingPlanComponent } from './get-planting-plan.component';

describe('GetPlantingPlanComponent', () => {
  let component: GetPlantingPlanComponent;
  let fixture: ComponentFixture<GetPlantingPlanComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [GetPlantingPlanComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(GetPlantingPlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
